{
  "name": "portal-site-web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "preview": "vite preview",
    "build:test": "vite build --mode development",
    "build:prod": "vite build --mode production",
    "lint:prettier": "prettier --write **/*.{js,json,tsx,css,less,scss,vue,html,md}"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.6.8",
    "element-plus": "^2.7.3",
    "less": "^4.2.0",
    "less-loader": "^12.2.0",
    "pinia": "^2.1.7",
    "pinia-plugin-persistedstate": "^3.2.1",
    "vue": "^3.4.21",
    "vue-router": "^4.0.13"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.4",
    "babel-core": "^6.26.3",
    "esbuild": "^0.23.0",
    "globals": "^15.2.0",
    "prettier": "^3.2.5",
    "unplugin-auto-import": "^0.17.6",
    "unplugin-vue-components": "^0.27.0",
    "vite": "^5.2.0"
  }
}
